#!/usr/bin/env xdg-open

[Desktop Entry]
Encoding=UTF-8
Name=Enlace hacia Desbaste por Operario por Hora
Type=Link
URL=http://localhost/cgi-bin/prodoph.cgi
Icon=gnome-fs-bookmark
Name[es_CL]=\sDesbaste por Operario por Hora
